.badge-on-sale {
    position: absolute;
    left: 15px;
    z-index: 99999;
    background-color: red;
    padding: 2px 10px 0px 10px;
    border-radius: 15px;
}
.badge-sale {
    color: white;
    font-size: 18px;
    font-weight: 600;
}
.navbar.navbar-default {
	color:black;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: black /*{header|menu-colour}*/;
}
@media (max-width: 767.98px){
	.navbar-nav .dropdown-menu .dropdown-item{
		color: black /*{header|menu-colour}*/;
	}
}
a#cartcontentsheader {
	padding: 13px 17px;
	/* background-color: #5d7c81 /*{header|Cart-icon-background-colour}*/
	color: black /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: white /*{footer|background-color}*/;
	color: black /*{footer|text-colour}*/;
}
.wrapper-footer a, 
.wrapper-footer a:hover, 
.wrapper-footer a:active {
	color: black /*{footer|link-colour}*/;
}

@media (min-width: 1400px) {
	.container {
		max-width: 1400px;
	}
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
}
.btn-default:hover {
	background-color:transparent!important;
}
.btn-outline-secondary:hover, .btn-default:hover,
.btn-outline-secondary.disabled, .btn-default:disabled,
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle, .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #fff /*{buttons | btn-primary-text-colour}*/;
	background-color: #002324 /*{buttons | btn-primary-background-colour}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary.disabled, .btn-primary:disabled,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #fff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #003437 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #003437 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #fff /*{buttons | btn-success-text-colour}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success.disabled, .btn-success:disabled,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Global Paddings */
.padding-tb-big {
	padding-top: 150px;
	padding-bottom: 150px;
}
.padding-tb-med {
	padding-top: 50px;
	padding-bottom: 50px;
}
.padding-tb-small {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding-tb-thin {
	padding-top: 10px;
	padding-bottom: 10px;
}
.padding-t-big {
	padding-top: 100px;
}
.padding-t-med {
	padding-top: 50px;
}
.padding-t-small {
	padding-top: 20px;
}
.padding-t-thin {
	padding-top: 10px;
}
.padding-t-xs {
	padding-top: 4px;
}
.padding-b-big {
	padding-bottom: 100px;
}
.padding-b-med {
	padding-bottom: 60px;
}
.padding-b-small {
	padding-bottom: 20px;
}
.padding-b-thin {
	padding-bottom: 10px;
}
.padding-tb-none,
.padding-tb-none .vc_col-sm-12 {
	padding-left: 0px!important;
	padding-right: 0px!important;
}
.padding-r-none {
	padding-right: 0px;
}
.margin-b-none {
	margin-bottom: 0px;
}
/* Side Paddings ( left, right ) */
.padding-side-big {
	padding-left: 20%;
	padding-right: 20%;
}
.padding-side-med {
	padding-left: 10%;
	padding-right: 10%;
}
.padding-side-small {
	padding-left: 5%;
	padding-right: 5%;
}
.padding-side-thin {
	padding-left: 2%;
	padding-right: 2%;
}
.padding-t-responsive {
	padding-top:110px;
}
@media only screen and (max-width:994px) {
    .padding-t-responsive {
        padding-top:200px;
    }
}
@media only screen and (max-width:768px) {
	/* Global Paddings */
	.padding-tb-big {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.padding-tb-med {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.padding-tb-small {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.padding-t-big {
		padding-top: 30px;
	}
	.padding-t-med {
		padding-top: 20px;
	}
	.padding-t-small {
		padding-top: 10px;
	}
	.padding-b-big {
		padding-bottom: 30px;
	}
	.padding-b-med {
		padding-bottom: 20px;
	}
	.padding-b-small {
		padding-bottom: 10px;
	}
    .padding-t-responsive {
        padding-top:220px;
    }
	/* End of Global Paddings */
	/* Side Paddings ( left, right ) */
	.padding-side-big {
		padding-left: 0%;
		padding-right: 0%;
	}
	.padding-side-med {
		padding-left: 0%;
		padding-right: 0%;
	}
	.padding-side-small {
		padding-left: 0%;
		padding-right: 0%;
	}
	.padding-side-thin {
		padding-left: 0%;
		padding-right: 0%;
	}
}
/* Globals */
 body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #222;
	font-weight: 500;
	line-height: 1.6em;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #333 /*{body|link-colour}*/;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	line-height: 1.5;
	font-family: 'Montserrat', sans-serif!important;
	font-weight: 800;
	text-align: center;
}
h1 {
    font-size: 52px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 31px;
}
h4 {
	font-size: 22px;
	}
@media only screen and (max-width: 767px) {
	h1 {
		font-size: 35px;
		font-weight: 600;
	}
	h2 {
		font-size: 26px;
		font-weight: 600;
	}
	h3 {
		font-size: 20px;
		font-weight: 600;
	}
	h4 {
	font-size: 19px;
	}
}
.p-white {
	color: white;
}
.paragraph-center {
	text-align:center;
}

/*HEADER*/

.paragraph-center {
    font-size: 14px;
    font-weight: 600;
}
.main-menu-wrapper-sticky {
	position: fixed;
	/* This timing applies on the way OUT */
	transition-timing-function: ease-in;
	/* Quick on the way out */
	transition: 0.4s;
	/* Hide thing by pushing it outside by default */
	transform: translateY(0%);
	top: 0px;
	z-index: 999;
    width: 100%;
	background:white;
	border-bottom: 1px solid #e0e0e0;
	padding-top: 0px;
    padding-bottom: 0px;
}
.wrapper-header {
	background-color: #fff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
	border-bottom: 1px solid #e0e0e0;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: #1f1f1f /*{header|link-colour}*/;
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
	border-radius: 25px!important;
	font-size: 12px;
    font-weight: initial!important;
}
.breadcrumb-item {
    font-size: 12px;
}
.logo {
    margin-bottom: 10px;
}
.wrapper-logo {
    text-align: left;
}
.header-top-info {
	background-color: #f7f7f7;
    padding-top: 7px;
    height: 35px;
}
.header-paragraph{
	display: inline-block;
	font-size:14px;
}
.header-contact {
	display: inline-block;
	border-right: 1px solid grey;
    padding-right: 10px;
	font-size:14px!important;
}
a#cartcontentsheader {
    position: relative;
}
.number-color {
	color: #e47518;
}
.header-number {
	font-weight: 800;
}
.border-paragraph {
	border-right: 1px solid grey;
}
.number-color {
	margin-right:5px;
	margin-left:5px;
}
.cart-header { 
	position: absolute; 
    background: red; 
    width: 20px; 
    height: 20px; 
	border-radius: 100%; 
    padding-right: 2px; 
    text-align: center; 
}
.sign-up {
	max-width: 1460px!important;
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	background:#E8E8E8;
}
.cart-counter {
    position: absolute;
    background: #e47518;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    padding-right: 0px;
    text-align: center;
    font-size: 11px;
    top: 4px;
    right: 44px;
    line-height: 18px;
}
.account {
	display: inline-block;
	font-size:12px;
	font-weight: 600;
}
#header-cart {
	display: inline-block;
	font-size:12px;
	font-weight: 600;
}
.shop {
	padding-top: 33px;
	text-align:center;
}
.top_header {
	font-size: 14px;
    font-weight: 600;
}
.header-paragraph-second {
	padding-bottom: 30px;
	padding-top:30px;
	font-size:14px;
}
.navbar-nav .dropdown-item {
    padding: 0.5rem 1.5rem;
    font-weight: 600;
    font-size: 13px;
}
/* .navbar-nav .dropdown-toggle { */
    /* pointer-events: none; */
/* } */
#header-cart .dropdown-menu {
	margin: 0px;
    border-radius: 0px;
    box-shadow: none;
}
#header-cart:hover .dropdown-menu {
	display: block;
}
#header-cart #neto-dropdown {
	position: relative;
}
#header-cart #neto-dropdown:before {
	position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    top: -12px;
    right: 10px;
    content: '';
}
.wrapper-header i.fas.fa-angle-right {
    display: none;
}
#border .fa-angle-right {
	display: none;
}
@media(max-width: 1024px) {
	#border .fa-angle-right {
	display: block;
}
}
.custom-dropdown {
	max-height: 0px;
	-webkit-transition: all 0.6s; /* Safari */
	transition: all 0.6s;
	display: block;
	overflow: hidden;
	background-color: #fff!important;
}
#left-sidebar .dropdown-menu {
	left: 0;
    border: none;
    /* top: 17px; */
    margin: 4px;
}
.first-level.custom-dropdown {
	padding: 0px 0px;
}
.first-level.custom-dropdown-expanded {
	padding: 10px 0px;
	background-color: #2b2b2b
}
.custom-dropdown-expanded {
	max-height: 15000px;
	-webkit-transition: all 0.6s; /* Safari */
	transition: all 0.6s;
	display: block;
	position: relative;
}
.custom-dropdown .menu-expander {
	right: 0px;
	padding-top: 12px;
}
.custom-dropdown .menu-expander .fa {
	color: #555;
	font-size: 18px;
}
.custom-dropdown-expanded {
	max-height: 15000px;
	-webkit-transition: all 0.6s; /* Safari */
	transition: all 0.6s;
	display: block;
	position: relative;
}
.second-level.custom-dropdown-expanded {
	top: 0px;
	max-height: 1000px;
	padding-top: 2px!important;
	padding-bottom: 16px!important;
}
.first-level.custom-dropdown-expanded {
	padding: 10px 0px;
	background-color: #2b2b2b
}
.custom-dropdown-expanded {
	max-height: 15000px;
	-webkit-transition: all 0.6s; /* Safari */
	transition: all 0.6s;
	display: block;
	position: relative;
}
.menu-expander {
    position: absolute;
    right: 0;
    z-index: 1000;
    top: 8px;
}
.wrapper-header .nav-link {
	text-align:left;
	display: block!important;
    padding: 3px 18px!important;
}

.navbar-nav .nav-link {
	font-size:14px;
	font-weight: bold;
}
.header-search {
    width: 62%;
    color: red;
    max-width: 100%;
}
.header-search input {
    width: 100%;
}
.header-search .input-group {
    position: relative;
}
.header-account {
    margin-left: 10%;
    display: inline-block;
}
.header-search .btn {
	color: #e47518!important;
    border-color: transparent!important;
    z-index: 999!important;
    outline: 0;
    margin-left: -45px;
    background: transparent;
	position: absolute;
	right: 0px;
    top: -2px;
}
.shop-actions-wrapper {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
}
.dropdown-toggle::after {
		display:none!important;
}

/*HEADER RESPONSIVE*/
	@media screen and (max-width: 1900px) and (min-width: 1300px) {
	.wrapper-header .nav-link {
		text-align: left;
		display: block!important;
		padding: 3px 14px!important;
		font-size: 12px;
	}
	.header-search {
		width: 52%;
		color: red;
		max-width: 100%;
	}
	.header-account {
		margin-left: 4%;
		display: inline-block;
	}
}
	@media (min-width: 768px) and (max-width: 1600px){
	#link-gps a {
		margin-top:8px;
	}
}
@media (max-width: 1496px) {
	.shop-actions-wrapper {
		margin-top: 0px;
	}
	.wrapper-header .nav-link {
	padding: 6px 8px!important;
    font-size: 12px;
	}
	.header-search {
		width: 48%;
		max-width: 100%;
	}
}
	@media (max-width: 1330px) {
	.shop-actions-wrapper {
		margin-top: 11px;
		position: absolute;
		right: 0;
		flex: 0 0 80%;
		max-width: 80%;
	}
	.header-search {
		width: 48%;
		max-width: 300px;
	}
}
@media screen and (max-width: 1330px) and (min-width: 1024px) {
	.navbar.navbar-default {
		flex: 0 0 100%;
		max-width: 100%;
		background: #f7f7f7;
		margin-top: 10px;
	}
	.header-bottom {
		padding-bottom: 0;
	}
	.wrapper-header .nav-link {
		padding: 3px 20px!important;
		font-size: 12px;
	}
}
   @media only screen and (min-width: 1024px) {
	.wrapper-header .nToggleMenu {
		display: none;
	}
	.navbar-expand-md .navbar-nav .dropdown-menu {
		position: absolute;
		width: 300px;
	}
}
@media (max-width: 1024px) {
	.nToggleMenu {
		position: absolute;
		right: 0;
		top: 134px;
	}
	.navbar-nav {
		padding: 10px;
	}
	.navbar {
		position: initial;
	}
    .header-top-info {
        display: none;
    }
    .logo {
    margin-bottom: 0px;
    margin-top: 7px;
    }
    .shop-actions-wrapper {
        margin-top: 8px;
        position: initial;
        right: 0;
        flex: 0 0 100%;
        max-width: 100%;
		text-decoration:none;
    }
    .header-search {
        width: 100%;
        max-width: 100%;
    }
    .header-account {
        margin-left: 0%;
        display: inline-block;
        position: absolute;
        top: 22px;
        right: 68px;
    }
    .shop-actions-wrapper .text {
        display: none;
		text-decoration:none;
    }
	.shop-actions-wrapper .hide {
        display: none;
		text-decoration:none;
    }
    .nToggleMenu {
        position: absolute;
        right: 0px;
        top: 87px;
    }
    .cart-counter {
        position: absolute;
        background: #e47518;
        width: 16px;
        height: 16px;
        border-radius: 100%;
        padding-right: 0px;
        text-align: center;
        padding-top: 0px;
        font-size: 11px;
        top: 4px;
        right: 11px;
    }
    .header-top-info {
        display: none;
    }
    .wrapper-header .navbar {
        padding: 0;
        position: initial;
    }
}
@media (max-width: 992px) {
	.wrapper-logo {
		text-align:center;
	}
}
@media (max-width: 992px) {
	.orange-paragraph {
		text-align:center;
	}
	.header-paragraph-second {
		text-align:center;
	}
}

@media (max-width: 768px) {
	.carousel-item img {
		width: 140%!important;
		margin-left: -20%;
	}
}
@media (max-width: 454px) {
	#link-gps {
		padding-top: 10px!important;
		padding-bottom: 10px!important;
		font-size:16px;
	}
}
/*MAIN PAGE*/

.main-section {
    background-color: red!important;
}
.card-body{
	background-clip: none!important;
   border: none!important;
   border-radius: 0!important;
}
.question-section-photo{
   background-image: url(/assets/themes/gallant-20200721/images/question.png);
   background-size:cover;
   min-height:400px;
}
.question-section-black{
   background: black;
}
.photo-grid:hover {
    transform: scale(1.5);
    -webkit-transition: ease-out .4s;
}
.popular-categories-photo a {
	overflow:hidden;
	display:inline-block;
}
.photo-grid { 
width:100%;
-webkit-transition: ease-out .4s;
}
.popular-categories-photo {
	text-align:center;
}
.swiper-container {
	width: 100%;
	height: 100%;
	}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: 100%;
}
.swiper-button-prev, .swiper-button-next {
	position: absolute;
	top: 60%;
	width: 21px;
	height: 34px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 100% 100%;
}
.swiper-button-next{
	right: 0px!important;
	outline: none;
}
.swiper-button-prev{
	left: -8px!important;
	outline: none;
}
.hhh {
	margin-bottom: 30px;
}
.mongoose-main-wrapper-buy {
	margin-left: 70px;
	margin-right: 70px;
	margin-top: 50px;
	background: #E8E8E8;
	text-align:center;
}
.buy-paragraph {
	text-align:center;
	padding-bottom: 50px;
}
.padding {
	padding-top: 27px;
	font-weight: bolder;
}
.paragraph-bold {
	font-weight:900;
}
.mongoose-main-wrapper {
	margin-top:100px;
}
.fifty-mongoose {
	font-size: 53px;
	color: #e47518;
	margin-top: -20px;
}
.padding-fifty{
	padding-top: 20px;
	font-weight: bolder;
}
.buying-options .btn-info {
	background: #e6e6e6;
	border-radius: 50px;
	max-width: 300px;
	border: 2px solid #ccc7c7;
}
.fa-angle-down:before {
	display: none;
}
.wrapper-hidden-nav {
	position: absolute;
	right: 0;
	top: 3px;
}
#section-black {
	background:black;
}
   /*MAIN PAGE RESPONSIVE*/
   @media only screen and (min-width: 1024px) {
	.wrapper-header .nToggleMenu {
		display: none;
	}
	.mongoose-main-wrapper-buy{
        padding-top:49px;
	}
}
   @media only screen and (max-width: 1024px) {
	.mongoose-main-wrapper-buy{
        padding-top:49px;
	}
}
@media (max-width: 768px) {
    .mongoose-main-wrapper-buy{
        margin-left:0px;
        margin-right:0px;
        margin-top: 50px;
        background: #E8E8E8;
        text-align:center;
    }
}
@media (max-width: 1024px) {
    .fa-bars {
		font-size:23px;
		position: absolute;
		right: 34px;
		top: -64px;
		display:block!important;
	}
}
@media (max-width: 1900px) {
	.fa-bars {
		display:none;
	}
}
@media (max-width: 1100px) {
    .mongoose-main-wrapper {
        margin-top:1px!important;
    }
}
@media (max-width: 678px) {
	.swiper-button-prev {
		left: 33px!important;
}
	.swiper-button-next {
		right: 10px!important;
	}
}
@media (max-width: 991px) {
	.popular-photos-category {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 60px;
		padding-right: 60px;
		text-align: center;
	}
}
/* @media (min-width: 769px) { */
    /* .fas { */
        /* display:none; */
    /* } */
/* } */
	/* item page */
#n_product .main-image .zoom {
    text-align: center;
}
#n_product .qty {
	background-color: transparent;
    border-radius: 26px;
    border: 1px solid grey;
    display: inline-block;
    color: #000;
    font-size: 16px;
    padding: 5px 18px;
    text-decoration: none;
    outline: none!important;
    max-width: 137px;
    width: 100%;
}
#n_product .addtocart {
    background: #e47518;
    border: none;
    font-weight: 600;
    border-radius: 40px;
    padding: 12px 20px;
    max-width: 400px;
}
#n_product .wishlist_toggle {
	display:none;
}

#n_product .add-to-cart {
	background-color: #e47518;
    border-radius: 26px;
    border-color: transparent;
    display: inline-block;
    color: white;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    outline: none!important;
    padding-top: 11px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 9px;
    width: 100%;
    max-width: 300px;
}
#n_product .qty-product h4 {
	text-align:left;
	font-size:16px;
}
#n_product .badge-danger {
	display:none;
}
.nav-tabs:active, .nav-link:active {
	border:none;
}
#n_product .description {
	padding-top: 30px;
}
.table th, .table td {
	border:none;
}
#accordionDescription {
	padding-top:17px;
}
.nav-tabs .nav-link {
	border:none!important;
}
#tabDescription:focus {
	border-bottom:3px solid red!important;
}
#tabSpecifications:focus {
	border-bottom:3px solid red!important;
}
#n_product .nav-tabs .nav-link {
	color: #495057;
    background-color: #fff;
    padding: 0.5rem 2rem;
}
#n_product .nav-tabs .nav-link.active {
	font-weight: 600;
    border-bottom: 7px solid #e47518!important;
}
.badge-success {
    color: #fff;
    background-color: #463F2F;
    background: #b6ca64;
    padding: 5px 10px;
}
.product-name {
	text-transform: uppercase!important;
	font-weight: bold;
}
#_jstl__buying_options {
	padding-top: 20px;
}
#n_product .tab-pane {
    max-width: 800px;
}
.photo-gallery-thumbs {
    position: relative;
    border-top: 1px solid #dfdfdf;
    padding-top: 22px;
    margin-bottom: 50px;
	 padding-left: 40px;
    padding-right: 40px;
}
.photo-gallery-thumbs .swiper-button-next{
	right: 0px!important;
	outline: none;
}
.photo-gallery-thumbs .swiper-button-prev{
	left: 0px!important;
	outline: none;
}
.price {
	display:none;
}
.wrapper-pricing .h1 {
	/* font-size:3rem; */
	font-size:36px;
	font-weight:800;
}
.product-name {
	text-align:left;
	font-size:28px;
	font-weight:600;
}
/* Wishlist display none */
.wishlist_toggle btn btn-outline-secondary btn-lg btn-block {
	display:none;
}
.price-padding h4 {
	text-align: left;
    padding-top: 38px;
	font-size:16px;
}
.qty-product {
	text-align: left;
}
.breadcrumb {
	background-color:transparent!important;
}
.product-title {
	text-transform: uppercase;
    font-weight: 900;
    font-size: 17px;
    text-align: left;
	padding-left: 16px;
}
.submit-product-range {
	background-color: #e47518;
    border-radius: 26px;
    border-color: transparent;
    display: inline-block;
    color: white;
    font-weight: 700;
    font-size: 16px;
    padding: 6px 46px;
    text-decoration: none;
    outline: none!important;
    margin-top: 20px;
    margin-bottom: 20px;
	width:100%;
}
/*RESPONSIVE ITEM-PAGE*/
@media (max-width: 992px) {
    .submit-product-range {
        padding: 7px 7px;
        font-size:14px;
    }
}
@media (max-width: 1199px) {
	.submit-product-range {
		padding: 6px 34px;
		font-size:14px;
	}
}
@media (max-width: 768px) {
	.price-padding h4 {
		padding-top: 5px;
	}
	.submit-product-range {
		padding: 9px 65px;
		font-size: 14px;
		display: none;
	}
	.tabbable .nav-tabs {
		display: inline-block;
		float: left;
		width: 100%;
		display: none;
	}
	.nav-tabs .nav-item {
		width: auto;
		float: left;
		display: block;
	}
	#n_product .tab-pane .btn-link {
		display: block!important;
		font-weight: 600;
	}
	#n_product .card-header {
		padding: 12px 20px;
		padding: 0.75rem 1.25rem;
		margin-bottom: 0;
		background-color: rgb(131 131 131 / 3%);
		border-bottom: 1px solid rgba(0, 0, 0, .125);
		border: none;
		margin-bottom: 5px;
	}
	.card {
		border: none;
	}
	.photo-gallery-thumbs .swiper-button-next{
		right: 16px!important;
		outline: none;
	}
	.photo-gallery-thumbs .swiper-button-prev{
		left: 16px!important;
		outline: none;
	}
}
/* Category page */


show menu under menu category
#left-sidebar .dropdown-menu-horizontal{
	    display: block;
    position: relative;
    left: 0;
    background: #fbfbfb;
    border: none;
}
#left-sidebar .dropdown-item:click {
	background: #ebebeb;
}
#left-sidebar .position-relative {
	flex-direction: column;
}
#n_category .page-header {
    text-align: left;
    font-size: 22px;
    font-weight: 600;
}
.thumbnail .card-body .card-title {
    min-height: 40px;
    font-weight: 600;
	text-align: center;
}
#n_category .card-header h3 {
    text-align: left;
    font-weight: 600;
}
.thumbnail.card-body .card-title {
    min-height: 40px;
    text-align: center;
}
.btn-success,
.addtocart {
    background: #e47518;
    border: none;
    font-weight: 600;
    border-radius: 40px;
    padding: 10px 20px;
}
.btn-outline-secondary, .btn-default {
    color: #9e9e9e;
    border-color: #d6d6d6;
    border-radius: 50px;
    padding: 10px 20px;
}
.category-product-name {
	color:red!important;
	text-align:center;
	padding-top:20px;
}
.category-product-name a {
	text-decoration:none;
}
.mb-2 {
	border-bottom: none;
    border-left: none;
    border-right: none;
    text-align: left;
	padding-bottom: 17px;
}
#img-fluid-boxshadow {
	box-shadow: 0px 0px 6px -3px #777;
}
.category-thumbnail:hover {
	box-shadow: 0px 0px 6px -3px #777;
}
#img-fluid-boxshadow:hover {
	box-shadow: none;
}
.position-relative {
	display:flex;
}
.list-group-item-action:hover, .list-group-item-action:focus {
	background-color: #f1f1f1!important;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
    text-align: left;
}
#left-sidebar i.fas.fa-angle-right {
	font-size:20px;
	padding-top: 7px;
    padding-right: 11px;
}
/*RESPONSIVE CATEGORY-PAGE*/
@media (max-width: 992px) {
	.category-products {
		display:none;
	}
}
@media (max-width: 768px) {
	.category-thumbnail {
		text-align:center;
	}
}
/*FOOTER*/

/* Contact Us */
.contact-us-form form {
    background: #f6f6f6;
    padding: 40px;
}
.contact-us-form label {
    float: left;
    margin-right: 10px;
}
/* Footer */
.sign-up h3 {
    font-size: 22px;
    font-weight: 800;
}
.have-question .contact-us {
	background-color: transparent;
    border-radius: 26px;
    border: 1px solid grey;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;
    padding: 16px 31px;
    text-decoration: none;
    outline: none!important;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 20px;
    width: 100%;
    max-width: 280px;
}
.have-question .contact-us:hover {
	background-color:transparent;
}
.have-question .contact-us:active {
	position:relative;
	top:1px;
}
.have-question .caption {
	padding-bottom: 90px;
	color:white;
	text-align: center;
	padding-top: 90px;
}
.container-footer {
	max-width:1600px;
	background-color:grey;
}
.footer-sign-up {
    background: #e8e8e8;
    padding-left: 24px;
    padding-right: 24px;
	display:flex;
}
.footer h4 {
    font-size: 16px!important;
    text-align: left;
}
.footer-mail-form {
	background-color: transparent;
    border-radius: 26px;
    border: 2px solid #80808075;
    display: inline-block;
    color: #707070;
    font-weight: 300;
    font-size: 14px;
    padding: 6px 40px;
    text-decoration: none;
    outline: none!important;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center!important;
    width: 100%;
    max-width: 400px;
}
.footer-mail-button {
	background-color: #e47518;
    border-radius: 26px;
	border-color: transparent;
    display: inline-block;
    color: white;
	font-weight: 700;
    font-size: 16px;
    padding: 6px 45px;
    text-decoration: none;
    outline: none!important;
    margin-top: 20px;
	margin-bottom: 20px;
}
.nav-menu-footer {
	text-align:left;
}
.footer-padding {
	margin-top:70px;
	max-width:1258px;
}
.orange-paragraph {
	color:#e47518;
}
.absoulte-text {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
    font-weight: bold;
	text-align:center;
}
.copyright {
	padding-top: 30px;
    text-align: center;
	font-size:14px;
}
.border-footer {
	border-bottom: 1px solid #e1e3eb;
    padding-bottom: 40px;
}
.useful-links-footer {
	padding-right: 133px;
}    

.useful-links-footer ul {
	list-style: none;
}
.contact-us-footer ul {
	list-style: none;
	text-align:left;
	margin: 0;
	padding: 0;
}
.useful-links-footer h4 {
	padding-right:53px;
	padding-bottom:20px;
}
.wrapper-footer h4 {
	margin:0!important;
	margin-bottom: 21px!important;
	text-align: left;
    padding-left: 33px;
}
.subtitle_footer {
    text-align: left;
}
.footer .nav-link {
    display: block;
    padding: 8px 16px;
    padding: 10px 0;
}
/*FOOTER RESPONSIVE*/

@media (max-width: 992px) {
	.contact-us-footer {
		padding-top:40px;
	}
	.footer-links {
        padding-top:40px;
    }
	.contact-us-footer {
		padding-top:40px;
	}
}
@media (max-width: 954px) {
	.have-question .caption {
		text-align: center;
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 768px) {
	.f-links {
		padding-top:29px;
	}
}
@media (max-width: 768px) {
	.absoulte-text {
		top: 50%;
	}
	.footer-links {
		padding-top: 40px;
		text-align:center;
	}
	.nav-menu-footer {
		text-align:center;
	}
	.contact-informations {
		text-align:center;
	}
	.contact-us-footer ul {
		text-align:center;
	}
	.subtitle_footer {
		display:inherit;
	}
	.question-section-photo {
		min-height: 235px;
	}
	.dropdown-item {
			padding: 14px 30px;
	}
	.footer h4 {
		font-size: 16px!important;
		text-align: center;
	}
	.newsletter{
		text-align:center;
		padding-top:20px;
	}
	.form-mail {
		text-align:center;
	}
	.button-footer{
		text-align:center;
	}
}
@media (min-width: 576px) and (max-width: 968px) {
	.footer-sign-up {
		display:block;
	}
}
@media only screen and (max-width:576px) {
	.footer-sign-up {
		display:block;
	}
}
@media (max-width: 438px) {
	.footer-mail-form {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 26px;
		padding-right: 28px;
		text-align: center;
	}
}